@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}
#logo {
  margin: 20pt 0 0 20pt;
  font-family: GeosansLight, sans-serif;
  font-size: 54px;
  font-weight: 100;
  letter-spacing: -4px;
  color: #CCC;
}
body { font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}


#flags {width:100%;
    height:50px;
	margin:0 0 30px 0;
    background-color:#FFFFCC;
}

body {   font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}
a { GeosansLight, sans-serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {list-style-type: none;
	}

/* CSS Document */

